export default [
  {
    title: 'Resources',
    maxWidth: '185',
    items: [
      ['/nosql-explained', 'NoSQL Database Explained'],
      ['/lp/white-paper/architecture-guide', 'MongoDB Architecture Guide'],
      ['/products/mongodb-enterprise-advanced', 'MongoDB Enterprise Advanced'],
      ['/cloud/atlas', 'MongoDB Atlas'],
      ['/cloud/stitch', 'MongoDB Stitch'],
      ['//engineering.mongodb.com/', 'MongoDB Engineering Blog', true],
      ['//go.mongodb.com/referral-program-enrollment-a', 'Referral Program']
    ]
  }, {
    title: 'Education & Support',
    maxWidth: '150',
    items: [
      ['//university.mongodb.com/courses/catalog', 'View Course Catalog'],
      ['//university.mongodb.com/courses/schedule', 'View Course Schedule'],
      ['//university.mongodb.com/public_training', 'Public Training'],
      ['//university.mongodb.com/exams', 'Certification'],
      ['//docs.mongodb.com/manual/', 'MongoDB Manual'],
      ['//docs.mongodb.com/manual/installation/', 'Installation'],
      ['/faq', 'FAQ']
    ]
  }, {
    title: 'Popular Topics',
    maxWidth: '300',
    items: [
      [
        '/scale/database-schema-design-tool',
        'Database Schema Design Tool'
      ], [
        '/blog/post/comparing-cloud-mongodb-services-mongodb-atlas-vs-mlab',
        'Comparing Cloud MongoDB Services: MongoDB Atlas vs mLab'
      ], [
        '/blog/post/announcing-mongodb-stitch',
        'Announcing MongoDB Stitch: A Backend as a Service for MongoDB'
      ], [
        '/blog/post/how-our-fintech-startup-migrated-to-mongodbs-database-as-a-service-to-save-time-and-money',
        'How Our FinTech Startup Migrated to MongoDB’s Database-as-a-Service to Save Time and Money'
      ]
    ]
  }, {
    title: 'About',
    maxWidth: '100',
    items: [
      ['/company', 'MongoDB, Inc.'],
      ['/careers', 'Careers'],
      ['/contact', 'Contact Us'],
      ['/legal/legal-notices', 'Legal Notices'],
      ['/security', 'Security Information'],
      ['/office-locations', 'Office Locations'],
      ['/community-code-of-conduct', 'Code of Conduct']
    ]
  }, {
    title: 'Follow Us',
    hasIcons: true,
    maxWidth: '120',
    items: [
      ['//facebook.com/mongodb?jmp=footer', 'Facebook'],
      ['//github.com/mongodb?jmp=footer', 'Github'],
      ['//youtube.com/user/mongodb?jmp=footer', 'Youtube'],
      ['//twitter.com/mongodb?jmp=footer', 'Twitter'],
      ['//www.linkedin.com/company/mongodbinc/', 'LinkedIn'],
      // ['', 'Slack'],
      ['//stackoverflow.com/tags/mongodb/info?jmp=footer', 'StackOverflow']
    ]
  }
]
